var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=54;mapaut[1]=62;mapaut[2]=67;mapaut[3]=74;mapaut[4]=126;
maped[0]=2;
mapmak[0]=1;mapmak[1]=14;
mapclose[0]=132;mapclose[1]=137;mapclose[2]=138;mapclose[3]=139;